
.login{
    font-family: "Oswald";
    margin: 0;
    padding: 0;
    /* z-index: -1000; */
    /* overflow-x: hidden; */
    -webkit-overflow-scrolling:touch; 
    overscroll-behavior-y: none;
    scroll-behavior: smooth;
    box-sizing: border-box;
    max-width: 100vw;
}

#loginform {
   /* box-sizing: border-box; */
    /* display: flex;
    flex-direction: column; */
    /* gap: 15px; */
    background-color: rgba(0,0,0,0.4);
    color: white;
}

#loginform #wp-submit{
    background-color: rgb(73, 129, 77);
}

#wfls-prompt-wrapper{
    color: black;
}